[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "לְ⁠רִשְׁתָּֽ⁠הּ",
      "strong": [
        "l:H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "אִֽירָשֶֽׁ⁠נָּה",
      "strong": [
        "H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "לַ⁠אֲחֻזַּ֖ת",
      "strong": [
        "l:H0272"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "וְ⁠יִרַ֣שׁ",
      "strong": [
        "c:H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 60
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "וְ⁠יִירַ֣שׁ",
      "strong": [
        "c:H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "לְ⁠רִשְׁתְּ⁠ךָ֙",
      "strong": [
        "l:H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "וְ⁠הֵֽאָחֲז֖וּ",
      "strong": [
        "c:H0270"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "אֲחֻזָּתָ֔⁠ם",
      "strong": [
        "H0272"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "אֲחֻזָּה֙",
      "strong": [
        "H0272"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "וַ⁠יֵּאָחֲז֣וּ",
      "strong": [
        "c:H0270"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "possess",
      "quote": "אֲחֻזַּ֥ת",
      "strong": [
        "H0272"
      ],
      "occurrence": 1
    }
  }
]
